=== requirements.txt ===
absl-py==1.0.0
appdirs==1.4.4
attrs==21.4.0
babelfont==2.0.2
beautifulsoup4==4.10.0
beziers==0.4.0
booleanOperations==0.9.0
Brotli==1.0.9
browserstack-local==1.2.2
bump2version==1.0.1
bumpfontversion==0.3.0
cattrs==1.10.0
certifi==2021.10.8
cffi==1.15.0
cffsubr==0.2.9.post1
charset-normalizer==2.0.12
click==8.0.4
cmarkgfm==0.8.0
collidoscope==0.4.1
colorlog==6.6.0
commandlines==0.4.1
commonmark==0.9.1
compreffor==0.5.1.post1
cu2qu==1.6.7.post1
defcon==0.10.0
dehinter==4.0.0
Deprecated==1.2.13
drawbot-skia==0.4.8
font-v==2.1.0
fontbakery==0.8.7
fontdiffenator==0.9.12
fontmake==2.4.1
fontMath==0.9.1
fontParts==0.10.3
fontPens==0.2.4
fonttools==4.30.0
freetype-py==2.2.0
fs==2.4.15
gfdiffbrowsers==0.1.7
gftools==0.9.0
gitdb==4.0.9
GitPython==3.1.27
glyphsets==0.2.1
glyphsLib==6.0.0b4
glyphtools==0.8.0
hyperglot==0.3.8
idna==3.3
Jinja2==3.0.3
lxml==4.8.0
MarkupSafe==2.1.0
numpy==1.22.3
openstep-plist==0.3.0
opentype-sanitizer==8.2.1
opentypespec==1.8.4
Pillow==9.0.1
pip-api==0.0.28
protobuf==3.19.4
psutil==5.9.0
pybind11==2.9.1
pybrowserstack-screenshots==0.1
pycairo==1.21.0
pyclipper==1.3.0.post2
pycparser==2.21
pygit2==1.9.0
PyGithub==1.55
Pygments==2.11.2
PyJWT==2.3.0
PyNaCl==1.5.0
pyparsing==3.0.7
python-bidi==0.4.2
python-dateutil==2.8.2
pytz==2021.3
PyYAML==6.0
requests==2.27.1
rich==12.0.0
rstr==3.1.0
sh==1.14.2
simplejson==3.17.6
six==1.16.0
skia-pathops==0.7.2
skia-python==87.4
smmap==5.0.0
soupsieve==2.3.1
sre-yield==1.2
statmake==0.4.1
strictyaml==1.6.1
stringbrewer==0.0.1
tabulate==0.8.9
toml==0.10.2
ttfautohint-py==0.5.1
ufo2ft==2.25.3
ufoLib2==0.13.1
ufolint==1.2.0
uharfbuzz==0.21.0
unicodedata2==14.0.0
Unidecode==1.3.4
urllib3==1.26.8
vharfbuzz==0.1.1
vttLib==0.11.0
wrapt==1.14.0
