=== debian/changelog ===
fonts-morisawa-bizud-mincho (1.05-2) unstable; urgency=medium

  * d/control: Fix VCS address

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 18 Nov 2022 02:09:58 +0900

fonts-morisawa-bizud-mincho (1.05-1) unstable; urgency=medium

  * Initial release (Closes: #1009228)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 09 Apr 2022 18:13:59 +0900
