=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/moriswa-biz-ud-mincho-$1\.tar\.gz/ \
  https://github.com/googlefonts/morisawa-biz-ud-mincho/tags .*/v?(\d\S+)\.tar\.gz
