## fonts-morisawa-bizud-mincho 1.06

=== requirements.txt ===
absl-py==1.3.0
appdirs==1.4.4
attrs==22.1.0
axisregistry==0.3.10
babelfont==3.0.0
beautifulsoup4==4.11.1
beziers==0.5.0
booleanOperations==0.9.0
Brotli==1.0.9
browserstack-local==1.2.2
bump2version==1.0.1
bumpfontversion==0.4.1
cattrs==22.2.0
certifi==2022.9.24
cffi==1.15.1
cffsubr==0.2.9.post1
charset-normalizer==2.1.1
click==8.1.3
cmarkgfm==2022.10.27
collidoscope==0.5.2
colorlog==6.7.0
commandlines==0.4.1
commonmark==0.9.1
compreffor==0.5.3
cu2qu==1.6.7.post2
defcon==0.10.2
dehinter==4.0.0
Deprecated==1.2.13
exceptiongroup==1.0.4
font-v==2.1.0
fontbakery==0.8.10
fontFeatures==1.7.3
fontmake==3.5.0
fontMath==0.9.2
fontools==0.5.0
fonttools==4.38.0
fs==2.4.16
gflanguages==0.4.3
gftools==0.9.21
gitdb==4.0.10
GitPython==3.1.29
glyphsets==0.5.4
glyphsLib==6.1.0
glyphtools==0.8.0
hyperglot==0.4.2
idna==3.4
Jinja2==3.1.2
kurbopy==0.8.32
lxml==4.9.1
MarkupSafe==2.1.1
nanoemoji==0.15.1
ninja==1.11.1
numpy==1.23.5
openstep-plist==0.3.0.post1
opentype-sanitizer==9.0.0
opentypespec==1.9.1
orjson==3.8.3
packaging==21.3
picosvg==0.20.6
Pillow==9.3.0
pip-api==0.0.30
pngquant-cli==2.17.0.post5
protobuf==3.20.3
psutil==5.9.4
pybrowserstack-screenshots==0.1
pyclipper==1.3.0.post4
pycparser==2.21
pyfaidx==0.7.1
pyfnutils==1.3
pygit2==1.11.1
PyGithub==1.57
Pygments==2.13.0
PyJWT==2.6.0
PyNaCl==1.5.0
pyparsing==3.0.9
python-dateutil==2.8.2
PyYAML==6.0
regex==2022.10.31
requests==2.28.1
resvg-cli==0.22.0.post3
rich==12.6.0
rstr==3.2.0
sh==1.14.3
simplejson==3.18.0
six==1.16.0
skia-pathops==0.7.4
smmap==5.0.0
soupsieve==2.3.2.post1
sre-yield==1.2
statmake==0.6.0
strictyaml==1.6.2
stringbrewer==0.0.1
tabulate==0.9.0
toml==0.10.2
ttfautohint-py==0.5.1
ufo2ft==2.30.0
ufoLib2==0.14.0
ufolint==1.2.0
uharfbuzz==0.32.0
unicodedata2==15.0.0
Unidecode==1.3.6
urllib3==1.26.13
vharfbuzz==0.1.4
vttLib==0.11.0
wrapt==1.14.1
zopfli==0.2.2
zstandard==0.19.0
