=== debian/changelog ===
fonts-morisawa-bizud-mincho (1.06-2) unstable; urgency=medium

  * Add patch: Do not fail when cleaned file do not exist

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 12 Nov 2024 02:18:51 +0900

fonts-morisawa-bizud-mincho (1.06-1) unstable; urgency=medium

  * New upstream version 1.06
  * d/control: Bump Standards-version: 4.6.1.0
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 19 Dec 2022 12:24:01 +0900
